@charset "utf-8";
/* CSS Document */

	
.publicidad_texto{
	font-size: 8.5px;
	color: rgb(128, 128, 128);
	letter-spacing: 0.2px;
	content:"publicidad";
	display: inherit;
}

.publicidad_mega_banner{
	min-height: 270px;
	/*min-height: 220px;*/
	margin-bottom: 10px;
}


div#adngin-top_leaderboard-0 {
	 min-height: 120px;
}
div#adngin-middle_leaderboard-0 {
   min-height: 120px;
}

.banner_lateral{
	min-height:600px;
}

@media only screen and (max-width: 576px) {

	.rm-container { position: relative; }
	.comuniate_parent_fixed {     position: fixed;    min-height: 0px;    bottom: 0;    z-index: 1000;    width: 100%;    left: 0;    background: #dbdbdb;    border: solid 1px #ccc;}
	.comuniate_parent_div_player_boom { position: relative; z-index: 1001; width: 320px; min-height: 50px; margin: 0 auto 0 auto; }
	.comuniate_ad { top: 0px; left: 0; width: 320px; height: 100px; z-index: 1000; }
	.comuniate_close {    position: absolute;    bottom: 100%;    right: 0px;    cursor: pointer;    top: 0px;    overflow: hidden;    height: 37px;    font-family: Arial,sans-serif;    font-size: 18px;    z-index: 9999;    color: #ffffff;  }
	.close-button { border:none; height: 30px;    width: 30px;background-color: #555;}
	.publicidad_mega_banner{	min-height: 130px !important; }
}



    .display-flex {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #bottom-ad #comuniate_com_320x100_anchor_mobile{
        display:flex !important;
        justify-content: center !important;
        align-items: center;
    }
    @media (max-width: 1023px) {
        .billboard-height-m {
            min-height: 100px !important;
        }
        .rect-height-m {
            min-height: 250px !important;
        }
    }
    @media (min-width: 1024px) {
        .billboard-height-d {
            min-height: 250px !important;
        }
    }


#content-banner-left {
    min-width: 320px;
    text-align: right;
    position: fixed; /* Cambiado de absolute a fixed */
    top: 100px; /* Ajustado para que no pise el menú superior */
    right: 50%;
    transform: translateX(-550px);
    z-index: 100;
}

#content-banner-right {
    position: fixed; /* Cambiado de absolute a fixed */
    top: 100px; /* Ajustado para que no pise el menú superior */
    left: 50%;
    text-align: left;
    transform: translateX(550px);
    z-index: 100;
}